Archive for May, 2009

Ampache on Slimserver

May 28, 2009

Finally found some time to do some blogging. It’s been a busy time as I have had new releases of Ampache, Ampache-themes, UPnP-inspector, and Coherence coming out at about the same time so not much time for blogging..  I have also switched Quickplay and UPnP-Inspector to debhelper 7 and python-support, joined PAPT and uploaded them to alioth.debian.org for sponsorship.

An Ampache plugin is now available for LogiTeck SqueezeCenter, which IMHO is pretty freakin cool.  This is straight from Ampache’s dev blog:

Give them an API and they will come… Robert (Flemming) just announced a plugin for directly interfacing Ampache with SqueezeCenter. He’s also found and helped fix numerous bugs in the API, so an all around good guy. You can find his original announcements on the ampache forums and the slimedevices forums. The plugin itself is located at code.google.com/p/ampache/squeezecenter for those too lazy to click through to his announcements.

For those who do own a SqueezeCenter, installation of the plugin is as follows:

Manual Installation

  • Remove any previous version of the plugin from the SqueezeCenter Plugins directory.
  • Download the latest version of the plugin from the Downloads page.
  • Unzip the plugin into the Plugins directory.
  • Restart SqueezeCenter
  • Configure the plugin

Using the Extension Downloader

  • Open up the Extension Downloader configuration in SqueezeCenter under Settings/Plugins/Extension Downloader/Settings
  • Add the repository:

http://ampache-squeezecenter.googlecode.com/svn/tags/repo.xml

  • Select the plugin for installation
  • Restart SqueezeCenter
  • Configure the plugin

Got to go. Enjoy

Charlie Smotherman

(porthose)

Amdroid – Ampache on your Android Phone

May 12, 2009

It’s official! A native Ampache client for the Android phones (Amdroid) written by Kevin Purdy is now on the Android Market!!. If you’ve got an android phone and would like to be able to stream music from your ampache instance anywhere go get it now! The current stable release, 3.5, is required for the use of Amdroid. Check it out!!!

You can find Ampache-3.5 on my ppa